<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-ee.php');
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/sidebar-entreprises.php');
?>




<div class="submenu">
	
	<div class="bloc bloc-medium bloc-text bg-light"  style="max-height:220px;overflow:auto;">
		<p>
		<span>
		<b>Quoi de neuf ?</b>
		<br><br>

		<?php
			
			$sql = dbquery("SELECT * FROM site_contenus WHERE type='actualite' OR type='agenda' ORDER BY date DESC LIMIT 10" );
			
			for($i=0;$i<dbnumrows($sql);$i++){
				$titre		= dbresult($sql,$i,"titre");
				$type		= dbresult($sql,$i,"type");
				$date		= dbresult($sql,$i,"date");
				$id			= dbresult($sql,$i,"id_contenu");

				if($type == "actualite" )	$type="actualité";
				if($type == "message" )		$type="espace personnel";

				echo '
					<span class="smaller" style="font-weight:normal">
					<span class="red">'.date_iso_fr($date).' - '.ucfirst($type).'</span><br>
					<a class="overlay-ajax" rel="#overlay-actus" href="/espace_personnel/overlay/actu.php?id='.$id.'">'.$titre.'</a>
					</span><br>
				';
			}
		?>
		
		

		<br><br>
		</span>
		</p>
	</div>
	
	<style>
	.contentWrap img{width:30%;height:30%;padding:0 10px 5px 10px;}
	</style>

	<div class="apple_overlay" id="overlay-actus">
		<div class="contentWrap"></div>
	</div>

	<a class="bloc bloc-small bg-red" href="/espace_personnel/entreprises/offres/" >
		<p>
		<span>
			<b>Offres de stage/emploi</b><br>
			<span class="smaller">Déposer une offre<br>Consulter vos offres</span>

		</span>
		</p>
	</a>

	<a class="bloc bloc-small bg-green" href="/espace_personnel/entreprises/cv/">
		<p>
		<span>
			<b>Consulter les<br>CV de nos élèves</b><br>
		</span>
		</p>
	</a>
	
</div>



</div>


<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/end.php');
?>